Fri, 25 Sep 2020 12:34:44 UTC

Information for RPM device-mapper-devel-8:1.02.163-5.el8.armv7hl.rpm

ID33122
Namedevice-mapper-devel
Version1.02.163
Release5.el8
Epoch8
Archarmv7hl
SummaryDevelopment libraries and headers for device-mapper
DescriptionThis package contains files needed to develop applications that use the device-mapper libraries.
Build Time2020-01-03 17:24:41 GMT
Size283592
8a001eec77d4e4bf58d84fcfc2b39ab1
LicenseLGPLv2
Buildrootdist-c8-build-13247-3876
Provides
device-mapper-devel = 8:1.02.163-5.el8
device-mapper-devel(armv7hl-32) = 8:1.02.163-5.el8
pkgconfig(devmapper) = 1.02.163
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
device-mapper = 8:1.02.163-5.el8
libdevmapper.so.1.02
pkgconfig
pkgconfig(libselinux)
pkgconfig(libudev)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/libdevmapper.h135236
/usr/lib/libdevmapper.so20
/usr/lib/pkgconfig/devmapper.pc250
Component of No Buildroots